FAXDELUSER(8)

NAME
faxdeluser - delete a fax user from the permissions file

SYNOPSIS
/tmp/pkgbuild/comms/hylafax/work.alpha/.destdir/usr/pkg/sbin/faxdeluser [ -f permissions file ] username

DESCRIPTION
faxdeluser deletes all entries with the supplied username from the HylaFAX permissions database (see hosts.hfaxd(5)).

OPTIONS
The following options are available:

-f permissions-file
    Use a permissions file other than the default.

SEE ALSO
faxadduser(8), hosts.hfaxd(5),